.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2395120654') !important;
	background: none?rnd=2395120654 !important;
}
.user_css_135602925673 {
	color:#0a15f5 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_135602925673 a {
	color:#0a15f5 !important;
}
.body-background {
	background-color:#85d8e6 !important;
	background-image:url('/olderfiles/1/0_5e879_99c9dc2d_XL.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_135603394667 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135603394667 a {
	color:#000000 !important;
}
.user_css_135606264538 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/0_a09e9_e3b782e3_L.jpg') !important;
}
.user_css_135606264538 a {
	color:#000000 !important;
}
.user_css_13560626758 {
	color:#050505 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13560626758 a {
	color:#050505 !important;
	font-size:#16px !important;
}
.user_css_135606269348 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606269348 a {
	color:#000000 !important;
}
.user_css_135606328539 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606328539 a {
	color:#000000 !important;
}
.user_css_135606336874 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_135606336874 a {
	color:#000000 !important;
}
.user_css_135606357553 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606357553 a {
	color:#000000 !important;
}
.user_css_135606362436 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606362436 a {
	color:#000000 !important;
}
.user_css_135606374374 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606374374 a {
	color:#000000 !important;
}
.user_css_135606377464 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606377464 a {
	color:#000000 !important;
}
.user_css_135606379873 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606379873 a {
	color:#000000 !important;
}
.user_css_135606381752 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606381752 a {
	color:#000000 !important;
}
.user_css_135606383949 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606383949 a {
	color:#000000 !important;
}
.user_css_13560639828 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_13560639828 a {
	color:#000000 !important;
}
.user_css_135606422447 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Kopiya_2013.jpg') !important;
}
.user_css_135606422447 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */